Skocz do zawartości
MPspot
xawery

Advanced ban!Nie mozna kickowac!

Recommended Posts

witam, nie moge kickowac 

logi:

[14:14:47 INFO]: Kssari wywołał komendę: /kick limmmmdddd netykieta
[14:14:47 INFO]: stojac w 'world' na x: -265.3, y: 72, z: -76.48.
[14:14:47 INFO]: Error -> null
[14:14:47 INFO]: !! Failed fetching UUID of limmmmdddd
[14:14:47 INFO]: !! Could not find key 'id' in the servers response
[14:14:47 INFO]: !! Response: No Content
[14:14:47 INFO]: Trying to fetch UUID form BackUp-API...
[14:14:47 WARN]: [AdvancedBan] Plugin AdvancedBan v2.0.6 generated an exception while executing task 324
java.lang.NullPointerException: null
at me.leoko.advancedban.BukkitMethods.parseJSON(BukkitMethods.java:255) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.askAPI(UUIDManager.java:81) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.getInitialUUID(UUIDManager.java:40) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.getUUID(UUIDManager.java:57) ~[?:?]
at me.leoko.advancedban.manager.CommandManager$1.run(CommandManager.java:56) ~[?:?]
at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftTask.run(CraftTask.java:71) ~[mc.jar:git-Spigot-596221b-9a1fc1e]
at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftAsyncTask.run(CraftAsyncTask.java:52) [mc.jar:git-Spigot-596221b-9a1fc1e]
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142) [?:1.8.0_91]
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617) [?:1.8.0_91]
at java.lang.Thread.run(Thread.java:745) [?:1.8.0_91]
 
A Gdy banuje to:
 
logi:
 
[14:47:25 INFO]: Kssari wywołał komendę: /ban testery xD
[14:47:25 INFO]: stojac w 'world' na x: -266.41, y: 73, z: -74.68.
[14:47:25 INFO]: Played sound 'entity.wither.spawn' to Kssari
[14:47:25 INFO]: Played sound 'entity.wither.spawn' to limmmmdddd
[14:47:25 INFO]: Error -> null
[14:47:25 INFO]: !! Failed fetching UUID of testery
[14:47:25 INFO]: !! Could not find key 'id' in the servers response
[14:47:25 INFO]: !! Response: No Content
[14:47:25 INFO]: Trying to fetch UUID form BackUp-API...
[14:47:25 WARN]: [AdvancedBan] Plugin AdvancedBan v2.0.6 generated an exception while executing task 397
java.lang.NullPointerException: null
at me.leoko.advancedban.BukkitMethods.parseJSON(BukkitMethods.java:255) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.askAPI(UUIDManager.java:81) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.getInitialUUID(UUIDManager.java:40) ~[?:?]
at me.leoko.advancedban.manager.UUIDManager.getUUID(UUIDManager.java:57) ~[?:?]
at me.leoko.advancedban.manager.CommandManager$1.run(CommandManager.java:56) ~[?:?]
at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftTask.run(CraftTask.java:71) ~[mc.jar:git-Spigot-596221b-9a1fc1e]
at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftAsyncTask.run(CraftAsyncTask.java:52) [mc.jar:git-Spigot-596221b-9a1fc1e]
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142) [?:1.8.0_91]
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617) [?:1.8.0_91]
at java.lang.Thread.run(Thread.java:745) [?:1.8.0_91]

+ref

+Ref

Edytowane przez xawery

Udostępnij tego posta


Odnośnik do posta
Udostępnij na stronach

po tym: [?:1.8.0_91] - wydaje mi się, że plugin nie jest kompatybilny z wersją serwera (lub na odwrót).

 

Na wszelki wypadek podaj listę pluginów, wersje tego i tego.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na stronach
Dnia 10.01.2018 o 14:33, Endrju napisał:

Jaką masz wersję pluginu, oraz serwera?

Wersja serwera tp 1.12 spigot a pluginu 1.8 - 1.12 spigot

 

mi sie wydaje ze ten pluin sie baguje gdyz , nie ktorych sie da , nie ktorych sie nie da banowac

a kickowac w ogole

Edytowane przez xawery

Udostępnij tego posta


Odnośnik do posta
Udostępnij na stronach

Żeby dodać komentarz, musisz założyć konto lub zalogować się

Tylko zarejestrowani użytkownicy mogą dodawać komentarze

Dodaj konto

Załóż nowe konto. To bardzo proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.

Zaloguj się teraz

×